GCOMPRIS-QT(1)

NAME
gcompris-qt - gcompris-qt

SYNOPSIS
gcompris-qt [options]

DESCRIPTION
GCompris is an educational software for children 2 to 10

OPTIONS

-h, --help
    Displays this help.

-v, --version
    Displays version information.

--export-activities-as-sql
    Export activities as SQL

-c, --cursor
    Run GCompris with the default system cursor.

-C, --nocursor
    Run GCompris without cursor (touch screen mode).

-f, --fullscreen
    Run GCompris in fullscreen mode.

-w, --window
    Run GCompris in window mode.

-s, --sound
    Run GCompris with sound enabled.

-m, --mute
    Run GCompris without sound.

--disable-config
    Disable the configuration button.

--enable-config
    Enable the configuration button (default).